<?xml version="1.0" encoding="UTF-8"?>
<p:CC014C PhaseID="NCTS5.1" xmlns:p="http://ncts.dgtaxud.ec" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ncts.dgtaxud.ec CC014C.xsd ">
   <messageSender>LU14900721</messageSender>
 <messageRecipient>NTA.LU</messageRecipient>
 <preparationDateAndTime>2021-06-15T05:10:02</preparationDateAndTime>
 <messageIdentification>57978359448884</messageIdentification>
    <messageType>CC014C</messageType>
    <TransitOperation>
      <MRN>21LU715L000000IOJ5</MRN>
     </TransitOperation>
  <Invalidation>
    <requestDateAndTime>2021-06-15T05:10:02</requestDateAndTime>
    <decisionDateAndTime>2021-06-15T05:10:02</decisionDateAndTime>
	  <decision>1</decision>
       <initiatedByCustoms>0</initiatedByCustoms>
	     <justification>goods have been declared in error for a transit procedure applicable only to non-Union goods</justification>
  </Invalidation>
  <CustomsOfficeOfDeparture>
    <referenceNumber>LU715000</referenceNumber>
  </CustomsOfficeOfDeparture>
  <HolderOfTheTransitProcedure>
   	<identificationNumber>LU14900721</identificationNumber>
     </HolderOfTheTransitProcedure>
</p:CC014C>
